Page MenuHomePhabricator

Editing 'Cancel' Button is vertically misaligned
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 26 2018, 5:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper renamed this task from Editing 'Cancel' Button in not in inline to Editing 'Cancel' Button is vertically misaligned.May 27 2018, 10:47 AM
matmarex claimed this task.May 28 2018, 6:52 PM

Change 435820 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/core@master] mediawiki.action.edit.styles: Fix alignment of "Cancel" link/button

https://gerrit.wikimedia.org/r/435820

Change 435820 merged by jenkins-bot:
[mediawiki/core@master] mediawiki.action.edit.styles: Fix alignment of "Cancel" link/button

https://gerrit.wikimedia.org/r/435820

Volker_E closed this task as Resolved.May 28 2018, 9:28 PM
Volker_E removed a project: Patch-For-Review.
Vvjjkkii renamed this task from Editing 'Cancel' Button is vertically misaligned to y7baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed matmarex as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: matmarex; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from y7baaaaaaa to Editing 'Cancel' Button is vertically misaligned.Jul 2 2018, 3:42 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to matmarex.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: matmarex.